import { AbstractControl, Validator } from '@angular/forms';
export declare class CheckboxRequiredValidator implements Validator {
    required: boolean | string;
    constructor();
    validate(control: AbstractControl): {
        [key: string]: any;
    } | null;
}
